
/* Origin */
"18.title" = "Origin";

/* Step Width */
"27.title" = "Step Width";

/* Angle */
"30.title" = "Angle";

/* Offset Path */
"Afh-Xl-sDI.title" = "Offset Path";

/* Use Background */
"Yd8-Af-SB3.title" = "Use Background";
